man(1)

NAME
/beep - the Profanity /beep command.

DESCRIPTION
Switch the terminal bell on or off. The bell will sound when incoming messages are received. If the terminal does not support sounds, it may attempt to flash the screen instead.

SYNOPSIS
/beep on|off

ARGUMENTS

on|off
    Enable or disable terminal bell.